uuid: 39e16b6e-6aa5-4395-9b93-aad8fa790123
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_display_type
    - paragraphs.paragraphs_type.groups_content_list
  module:
    - options
id: paragraph.groups_content_list.field_display_type
field_name: field_display_type
entity_type: paragraph
bundle: groups_content_list
label: 'Display Type'
description: ''
required: false
translatable: false
default_value:
  -
    value: list
default_value_callback: ''
settings: {  }
field_type: list_string
